This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493202 - USB entry for VirtualBox in fstab aborts F11 beta upgrade from F10
USB entry for VirtualBox in fstab aborts F11 beta upgrade from F10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 17:49 EDT by Jeff Guerdat
Modified: 2009-06-25 13:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 13:42:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fstab with VirtualBox USB entry commented out (868 bytes, text/plain)
2009-03-31 17:49 EDT, Jeff Guerdat
no flags Details

  None (edit)
Description Jeff Guerdat 2009-03-31 17:49:13 EDT
Created attachment 337410 [details]
fstab with VirtualBox USB entry commented out

Description of problem:

Existing installation of F10 has a line in fstab to enable USB connections to VirtualBox.  Upgrade attempt to F11 beta aborts with non-specific error.  Commenting out fstab entry allows install to continue.

Version-Release number of selected component (if applicable):

F11 beta

How reproducible:

Every time.

Steps to Reproduce:
1. Boot from i386 DVD media
2. Answer basic prompts, choose upgrade
3. Install aborts
  
Actual results:

No ability to continue upgrade until fstab entry commented out

Expected results:

Normal installation

Additional info:

Attached problem fstab (line is at bottom, already commented out)
Comment 1 Chris Lumens 2009-04-01 10:44:40 EDT
Can you please attach the error message, even though it was pretty unhelpful to you?  Thanks.
Comment 2 Jeff Guerdat 2009-04-01 15:56:13 EDT
Error message is:

An unexpected exception has occurred.  This is most likely a bug.  Please save a copy of the detailed exception and file a bug report against anaconda.

I tried to save the exception report but was unsuccessful.  The first time I was able to navigate the existing file system (my F10 install) and create a new directory but could never save - the Cancel and Open buttons didn't do anything.  I had to power cycle to get out.  Subsequent attempts wouldn't find a local file system at all but allowed me to exit and reboot.
Comment 3 David Lehman 2009-04-02 23:12:10 EDT
This should be fixed in anaconda-11.5.0.40-1.
Comment 4 Bug Zapper 2009-06-09 08:54:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.